.container {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    .sub-section {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
}
